﻿<%@ Page Title="" Language="C#" MasterPageFile="~/app/site/template/template.Master" AutoEventWireup="true" CodeBehind="home.aspx.cs" Inherits="Presentacion.app.site.home" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ctp_head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ctp_body" runat="server">
    <h2>
       Página de Inicio
    </h2>

    <h2>
        <asp:Label ID="lbl_dato_u" runat="server" />
    </h2>

 

</asp:Content>
